Subject: CCL: universal L-J parameters"

From: "Karin Gutkowski" <K.I.Gutkowski{at}tnw.tudelft.nl>
Date: Thu, 27 May 2004 09:29:32 +0200

I would like to ask you for help for the following issue:

I need to use Lenanrd jones molecular parameters (sigma and e/k) in 
order to adjust my program to the Henry constant, for systems with 
the following molecules:
methane
carbon dioxide
CO
N2
O2
CH3OH
C2H5OH

I found already some values for the LJ parameters, but they vary a 
lot depending on the reference. So I would like to have the whole 
information from only one source.

Please, let me know if you can help me with this.

Kind regards,

Karin Gutkowski
emails:
K.I.Gutkowski{at}tnw.tudelft.nl
gutkowsk{at}cnea.gov.ar